package com.mx.dla.dda.reporte.pagosTransaccion.dtos;

import java.io.Serializable;


public class MercanciaI32DetDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private Integer  idMercanciaDet;
	private Integer idMercancia;
	private String centro;    
	private String movimiento;    
	private String cantidad;    
	private String numeroPo;    
	private String posicionRef;    
	private String indicadorMov;
	
	public Integer getIdMercanciaDet() {
		return idMercanciaDet;
	}
	public void setIdMercanciaDet(Integer idMercancia) {
		this.idMercanciaDet = idMercancia;
	}
	public String getCentro() {
		return centro;
	}
	public void setCentro(String centro) {
		this.centro = centro;
	}
	public String getMovimiento() {
		return movimiento;
	}
	public void setMovimiento(String movimiento) {
		this.movimiento = movimiento;
	}
	public String getCantidad() {
		return cantidad;
	}
	public void setCantidad(String cantidad) {
		this.cantidad = cantidad;
	}
	public String getNumeroPo() {
		return numeroPo;
	}
	public void setNumeroPo(String numeroPo) {
		this.numeroPo = numeroPo;
	}
	public String getPosicionRef() {
		return posicionRef;
	}
	public void setPosicionRef(String posicionRef) {
		this.posicionRef = posicionRef;
	}
	public String getIndicadorMov() {
		return indicadorMov;
	}
	public void setIndicadorMov(String indicadorMov) {
		this.indicadorMov = indicadorMov;
	}
	public Integer getIdMercancia() {
		return idMercancia;
	}
	public void setIdMercancia(Integer idMercancia) {
		this.idMercancia = idMercancia;
	}	    
     
}
